
import { baseRequest } from '@/utils/request'

const request = (url, ...arg) => baseRequest(`/dev/${url}`, ...arg)
export default {
	// 重置某一天的考勤数据
	resetAttendance(data) {
		return request('resetAttendance', data)
	},
}
